﻿
 
#CarouselContainer {
            width: 100%;
            position: relative;
            padding: 0 0 0 50px;
            overflow: auto;
        }

.ui-carousel {
	height: 40px;
	margin: 0;
	overflow: auto;
	padding: 0;
	position: relative; /*for ie7 to work e.g in html carousels*/
	width: 700px
}

.ui-carousel > .wrapper {
    margin: 0;
    padding: 0;
    width: 9999px;
}

.ui-carousel > .wrapper > * {
	border: 0;
	display: block;
	float: left;
	height: 60px;
	overflow: hidden;
	width: 100px;	
}

#carousel {
    margin: 0 auto;
            
}

    #carousel div {
        border: 0;
        margin-top:5px;
        text-align:center;
        height:25px;
    }


#ui-carousel-next, #ui-carousel-prev {
    width: 20px;
    height: 30px;
    background: url(/Img/SubNaviArrow_L.png) center center no-repeat;
    display: inline-block;
    position: absolute;
    margin-top:-25px;
    z-index: 100;
}

#ui-carousel-next {
    float:right;
    
    position:relative;
    background-image: url(/Img/SubNaviArrow_R.png);
}

#ui-carousel-prev {
    
}

#ui-carousel-next > span, #ui-carousel-prev > span {
    display: none;
        }
